/****** PLACE YOUR CUSTOM STYLES HERE ******/



@charset 'utf-8';

:root {
  --color-white: #fff;
  --color-main: #034a2b;
  --color-main2: #025f36;
  --color-main3: #66aa89;

}
h2.bottom-border{
  border-bottom: 2px solid var(--color-main);
}
.text-white{
  color:#fff;
}
.right{
  text-align: right;

}
h4.main-top{
  color:#fff;

  font-family: 'Nunito', sans-serif;
  font-weight: 700;
  border-bottom:none !important; 
  font-size: 36px;
  box-sizing: border-box;
  margin-top: -50px !important;
  text-shadow: 1px 2px 1px #333;
  text-align: center;
  line-height: 40px;
}

div.righ-bottom-box{
  z-index: 200;
  position: absolute;
  left:100px;
  bottom: 80px;
 
}
div.righ-bottom-box h4{
  color:#fff;
  text-shadow: 1px 2px 1px #333;
  margin-bottom: 10px;
}
div.righ-bottom-box div.tel{
  background-color: var(--color-main2);
  color: #fff;
  padding: 10px 0;
  width: 220px;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  letter-spacing: .122em;
  opacity: .9;
  border-radius: 7px;
}

div.doctors{
  display: flex;
  flex-direction: row;
  max-width: 1000px;
  margin: 0 auto;
  margin-bottom: 100px;
}
div.doctors:last-child{
  margin-bottom: 0;
}
div.doctors div.doctor-photo{
  width: 333px;
}
div.doctors div.doctor-photo img{
  width: 100%;
 }
 div.doctors div.doctor-title{
  margin-left: 50px;
}
div.doctors div.doctor-title.photo-r{
  margin-left: 0;
  margin-right: 50px;
}
div.doctor-title div.label{
  font-size: 14px !important;
  margin-bottom: 20px;
  background-color: var(--color-main);
}
div.doctor-title div.name{
  margin-top: 20px;
  font-size: 25px;
  padding-bottom: 5px;
  border-bottom: 2px solid var(--color-main);
  margin-bottom: 20px;
}
div.container.news{
  color:#fff;
}
div.news{
  display: flex;
  flex-direction: column;
  font-size: 16px;
}
dl.top-info-inner{
  display: flex;
  flex-direction: row;
}
dl.top-info-inner dt{
  margin-right: 20px;
  text-decoration: underline;
}
dl.top-info-inner dd{
  font-size: 15px;
}

div.row p{
  max-width: 920px;
  margin:  0 auto 18px auto;
}
div.row p.sml{
  width: 600px;
}
div.row h3{
  margin-top: 30px;
  margin-bottom: 40px;
  /** background-color: var(--color-main);
  color:#fff;
  padding: 10px; **/
}
div.row h3.no-margin-bottom{
  margin-bottom: 0;

}
div.row h4{
  max-width: 1000px;
  border-bottom: 1px solid var(--color-main);
  margin:  0 auto 24px auto;
}
div.row.white{
  background-color: #fff;
  padding: 40px 0 0 0 ;
}
div.row p.img{
  text-align: center;
  max-width: 680px;
}
div.row div.image-list{
  width: 100%;
  max-width: 800px;
  margin: 10px auto;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  margin-bottom: 20px;
}
div.row div.image-list div{
  width: 220px;
  margin: 0 5px;
}
div.row div.image-list img{
  width: 100%;
  height: auto;
}
ul.offer-list{
  margin-top: 80px;
}
ul.offer-list.top{
  margin-top: 0;
}
ul.offer-list,
ul.latest-list{
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
}
ul.offer-list li{
  display: block;
  width: 170px;
  margin: 10px;  
  cursor: pointer;
  
}
ul.offer-list li a{
  display: flex;
  flex-direction: column;
  align-items: center;
}
ul.offer-list li:hover{
  opacity: .8;
}
ul.offer-list li div.icon{
  width: 120px;
  height: 120px;
  border: 4px solid var(--color-main);
  border-radius: 90px;
  background-color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
}
ul.offer-list li div.icon img{
  width: 80px
}
ul.offer-list li div.title{
  font-size: 14px;
  width: 100%;
  color:var(--color-main);
  border-radius: 5px;
  padding: 5px;
  margin-top: 5px;
  background-color: var(--color-main2);
  color:#fff;
  font-weight: 600;
  opacity: .9;
  text-align: center;

}



ul.latest-list li div.icon{
  width: 150px;
  height: 150px;
  border: 4px solid var(--color-main);
  border-radius: 90px;
  background-color: #fff;
  margin: 0 10px;
  overflow: hidden;
}
ul.latest-list li div.icon img{
  width: 100%;
  height: 100%;
  object-fit: cover;
}
ul.latest-list li div.title{
  font-size: 14px;
  width: 100%;
  color:var(--color-main);
  border-radius: 5px;
  padding: 5px;
  margin-top: 5px;
  background-color: var(--color-main2);
  color:#fff;
  font-weight: 600;
  opacity: .9;
  text-align: center;

}





div.row.contact div{
  margin-bottom: 10px;
}
div.row.contact div i{
  margin-right: 5px;
}
div.row.contact div a{
  color:var(--color-main)
}

div.lphoto{
  display: flex;
  flex-direction: row;
  width: 100%;
  box-sizing: border-box;
  align-items: center;
}
div.lphoto div.img{
  width: 420px;

}
div.lphoto div.text{
  width: calc(100% - 460px);
  margin-left: 40px;
  box-sizing: border-box;
}
div.lphoto div.img img{
  width: 100%;
}
footer div.container{
  width: 100%;
  text-align: center;
  color:#fff;
  font-size: 12px;
  margin: 0;
}
.slick-prev, .slick-next{

}
.slick-prev:before, .slick-next:before{
  
  color: #333 !important;
}
.small-bg-img{
  position: absolute;
  top:70px;
  left: 0;
  z-index: -1;
  width: 100%;
}
.small-bg-img img{
  width: 100%;
  object-fit: cover;
}
#patients{
  padding-top: 135px;
}
#patients div.patients-item{
  height: 300px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: left;
}
#advance{
  padding-bottom: 20px;
}


/*タブ実装*/
.tab_box .btn_area {
	margin:0 10px;
	display: -webkit-box;
	display: flex;
  flex-direction: row;
}

.tab_box .tab_btn {
	width: 25%;
	padding: 8px 0;
	color: #fff;
	background: var(--color-main3);
	text-align: center;
	cursor: pointer;
	transition: all 0.2s ease 0s;
  font-size: 15px;

}
.tab_btn{
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}
.tab_box .tab_btn + .tab_btn {
	margin-left: 8px;
}

.tab_box .tab_btn:hover {
	background-color: #dce1e4;
}

.tab_box .tab_btn.active {
  background: var(--color-main);
    color:#fff;
}

.tab_box .panel_area {
    border: solid 1px #e3ebf3;
    padding: 20px;
}

.tab_box .tab_panel {
    display:none;
}

.tab_box .tab_panel.active {
    display:block;
}

.latest-list h4{
  font-size: 16px;
  text-align: center;
  text-decoration: none;
  border-bottom: none !important;
}

.officename{
  font-size: 15px;
  line-height: 20px;
}
.opening {
  width: 100%;
}
.opening dt{
  float: left ;
  clear: left ;
  width: 60px ;
  margin-bottom: 3px;
}

.opening dd{
  float: left ;
  margin-left: 1em ;
}

div.info{
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
}
div.info i{
  margin-right: 30px !important;
}

div.r-img-box{
  display: flex;
  flex-direction: column;
  justify-content: center;
}

div.r-img-box img{
  margin-bottom: 10px;
}

.main-container.normal{
  padding-top: 80px;
}

.fixed-bg{
  width: 100%;
  position:fixed;
  top:0;
  left: 0;
  z-index: -10;
}

div.normal h4{
  text-align: left;
  margin-top: 60px;
  border-color: var(--color-main);
}

div.normal p{
  text-align: left;
}


div.text-image{
  margin: 0 auto;
  width: 100%;
  max-width: 920px;
  display: flex;
}
div.image-box{
  max-width: 800px;
  margin: 0 auto;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}
div.text-image p{
  width: 800px;
  margin-left: 20px;
}
div.image-box img{
  max-width: 350px;
  height: auto;
}

img.flag{
  width: 30px;
}

div.nav-small-menu{
  display: flex;
  flex-direction: column;
}

div.nav-small-menu div.top{
  margin-right: 2px;
}

@media all and (max-width: 990px) {
  .pc{
    display: none !important;
  }
  .nav-bar{
    display: block !important;
    height: auto;
    background-color: #989898;
  }
  .mobile-toggle{
    height: 75px !important;
  }
  .logo{
    opacity: 1;
    width: 80px;
  }
  nav div.bg-normal{
    height: 75px !important;

  }
  .menu li{
    text-align: left;
  }
  .menu > li ul {
    background-color: inherit;
  }

  h4.main-top{
    font-size: 20px;
  }
  div.righ-bottom-box{
    left:20px;
  }
  .row {
    padding:0 12px;
  }
  div.row h3 {
    margin-top: 10px;
  }

  div.doctors{

    flex-direction: column;
    margin-bottom: 100px;
  }
  div.doctors div.doctor-title {
    margin-left: 0;
  }
  div.doctors div.doctor-photo {
    width: 100%;
  }

  div.lphoto{
    flex-direction: column;
    width: 100%;
  }
  div.lphoto div.text{
    width: 100%;
    margin-top: 20px;
  }
  #patients {
    padding-top: 0;
    margin: 0 20px 20px 20px;

  }
  #patients div.patients-item{
    height: auto;
  }
  .tab_box .btn_area{
    flex-direction: column;
  }
  .tab_box .tab_btn{
    width: 100%;
    margin: 2px 0;
  }
  .tab_box .tab_btn + .tab_btn{
    margin-right: 2px;
    margin-left: 2px;
  }
  h2.bottom-border{
    font-size: 26px;
  }
  div.text-image{
    flex-direction: column;
  }
  div.image-box,
  div.image-box img{
    max-width: 100%;
    width: 100%;
  }
  div.text-image p {
    width: 100%;
    margin-left: 0;
    margin-top: 5px;
  }
  div.image-box{
    flex-direction: column;
  }
}

@media all and (min-width: 990px) {
  .mob{
    display: none;
  }
}